<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>191492</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2003-05-09</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">3COM</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačový hardware, firmware (mikroprogramové vybavení) a software, a to: počítače, periferní zařízení, počítačové sítě a síťové komponenty, a komponenty pro řízení a propojování telekomunikačních sítí, pro zajišťování bezpečnosti počítačů a počítačových sítí, a pro zajišťování vývoje a rozvinutí řízení sítí a zlepšených služeb, a pro řízení a propojováni multimédií, zařízení pro audio data a video data, včetně drátového a bezdrátového zařízení pro síťová rozhraní, spínací zařízení, propojovací zařízení, ústředny, můstky, zdířky, směrovací programy, modemy, kabeláž, integrované obvody, napájecí systémy, komponenty komunikačních systémů, komponenty pro zajišťování  řízení sítí a přístup k servisním providerům, a příslušný software pro všechny předcházející položky, počítačový software pro diagnostiku, instalaci, podporu, ovládání, uspořádání, spojení, mezioperační řízení, aktualizování a řízení počítačového hardware, firmware a software, počítačový software pro použití v oblasti výchovy a vzdělání, a to pro přenášení dat mezi uživateli</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pomoc při řízení počítačových online objednávkových služeb, zejména maloobchodní distribuce počítačového hardware, firmware a software a služeb pro údržbu sítí, včetně on-site a off-site technické podpory, doplňování a modernizace hardware a software, maloobchodní služby přístupné pomocí počítačového spojení, zejména  hardware, software, příslušenství a periferní zařízení, velkoobchodní a maloobchodní služby v oblasti počítačů, software, počítačových sítí, počítačových síťových periferních zařízení, telekomunikačních výrobků a služeb, přenosu dat a příslušných technologií</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování hromadného přístupu k elektronickým komunikačním sítím pro přenos a šíření informací a novinek v oblasti počítačů a počítačových periferních zařízení, vytváření sítí, software, telekomunikací, přenosu dat, bezdrátových komunikačních a informačních technologií prostřednictvím elektronických komunikačních sítí, poskytování elektronických zpráv v oblasti počítačů a počítačových periferních zařízení, počítačových sítí, software, telekomunikací, přenosu dat, bezdrátových komunikačních a informačních technologií, poskytování telekomunikačních služeb, zejména poskytování služeb po sítích prostřednictvím optických vláken, poskytování informací prostřednictvím internetu v oblasti telekomunikací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby pro výchovu a vzdělávání, a to: vedení tříd a učebních laboratoří v oblasti počítačů, počítačového software, počítačových sítí, počítačových síťových periferních zařízení, telekomunikací, přenášení dat a příslušných technologií, a zajišťování výchovně vzdělávacích informací prostřednictvím globální počítačové sítě v oblasti počítačů, počítačového software, počítačových sítí, počítačových síťových periferních zařízení, přenášení dat, telekomunikací a příslušných technologií</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">konzultace v oblasti počítačů, sestavování počítačových sítí pro další subjekty, a zajišťování informací prostřednictvím globální počítačové sítě v oblasti počítačů, počítačového software, počítačových sítí, počítačových síťových periferních zařízení, přenášení dat, telekomunikací a příslušných technologií</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>US</com:PriorityCountryCode>
      <com:ApplicationNumber>
        <com:ApplicationNumberText>78/197,492 US</com:ApplicationNumberText>
      </com:ApplicationNumber>
      <com:PriorityApplicationFilingDate>2002-12-23</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>3Com Corporation</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Santa Clara</com:CityName>
              <com:CountryCode>US</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Patentservis Praha a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
